version: 2 # DO NOT CHANGE
holograms:
  teleport_survival:
    type: TEXT
    location:
      world: world
      x: 255.5
      y: 3.057499885559082
      z: 262.5
      yaw: -180.0
      pitch: 0.0
    visibility_distance: -1
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    text:
    - <color:#DCC678><bold>Bebrashield SMP</bold></color>
    - <gray>Ванильный полуприватный SMP сервер.
    - <gray>Без приватов, гриферства и донатов.
    - <gray>Для игры требуется привязка <color:#6558F4>Discord</color>.
    - <gray>Кликните, чтобы войти.
    text_shadow: false
    see_through: false
    text_alignment: center
    update_text_interval: -1
    linkedNpc: teleport_survival
  link_bebrashield_discord:
    type: TEXT
    location:
      world: world
      x: 261.5
      y: 2.25
      z: 261.5
      yaw: 135.0
      pitch: 0.0
    visibility_distance: 32
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: fixed
    text:
    - <color:#6558F4>discord.gg/5ZnJD4yDBq</color>
    - <gray>Клик</gray>
    text_shadow: false
    see_through: false
    text_alignment: center
    update_text_interval: -1
  link_bebrashield_site:
    type: TEXT
    location:
      world: world
      x: 249.5
      y: 2.25
      z: 261.5
      yaw: -135.0
      pitch: 0.0
    visibility_distance: 32
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: fixed
    text:
    - <color:#4EA38F>bebrashield.net</color>
    - <gray>Клик</gray>
    text_shadow: false
    see_through: false
    text_alignment: center
    update_text_interval: -1
